<?php
/* Copyright (c) 2012 by Christian Fillion.

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program.  If not, see <http://www.gnu.org/licenses/>. */

$l['reg_invitation'] = "Πρόσκληση:";
$l['reg_invitation_desc'] = "Αν έχεις κώδικα μιας πρόσκλησης, πληκτρολογήστε τον σε αυτό το πλαίσιο:";
$l['reg_invitation_desc_required'] = "Εισάγετε τον κωδικό πρόσκλησή σας σε αυτό το πλαίσιο:";
$l['reg_invalid_code'] = "Ο κωδικός πρόσκλησης είναι λάθος.";
$l['reg_invalid_code2'] = "Σημειώστε ότι το πεδίο αυτό δεν απαιτείται για την εγγραφή.";
$l['reg_invitation_required'] = "Θα πρέπει να εισάγετε τον κωδικό πρόσκλησή σας για να εγγραφείτε σε αυτό το φόρουμ.";
$l['profile_invitation'] = "Κωδικός Πρόσκλησης";
$l['profile_notactivated'] = "(Αναμονή για ενεργοποίηση)";
$l['invitations'] = "Προσκλήσεις";
$l['manage_invitations'] = "Διαχείριση Προσκλήσεων";
$l['add_invitation'] = "Προσθέστε μια πρόσκληση";
$l['edit_invitation'] = "Επεξεργασία Πρόσκλησης";
$l['delete_invitation'] = "Διαγραφή";
$l['adding'] = "Προσθήκη";
$l['editing'] = "Επεξεργασία";
$l['invitations_emptylist'] = "Δεν υπάρχει καμία πρόσκληση να εμφανιστεί εδώ.";
$l['invitation_code'] = "Κωδικός";
$l['invitation_used'] = "Χρησιμοποιημένος";
$l['invitation_maxuses'] = "Όριο";
$l['invitation_members'] = "Χρησιμοποιείται από / email";
$l['invitation_primarygroup'] = "Κύρια ομάδα";
$l['invitation_othergroups'] = "Αλλές ομάδες";
$l['invitation_othergroups_edit'] = "Άλλες ομάδες (προαιρετικό)";
$l['invitation_expire'] = "Λήξη";
$l['invitation_expire_edit'] = "Λήξη (προαιρετικό, στα αγγλικά)";
$l['invitation_sendnomail'] = "Μην στείλετε e-mail";
$l['invitation_createdby'] = "Δημιουργήθηκε από:";
$l['confirm_action'] = "Είστε σίγουροι ότι θέλετε να εκτελέσετε αυτή την ενέργεια?";
$l['menu'] = "Mενού";
$l['available_invitations'] = "Προσκλήσεις διαθέσιμες";
$l['unavailable_invitations'] = "Προσκλήσεις μη διαθέσιμες";
$l['email_edit'] = "E-mail κράτησης (προαιρετικά)";
$l['add_and_close'] = "Προσθήκη πρόσκλησης";
$l['add_and_return'] = "Προσθήκη πρόσκληση και να συνέχεια";
$l['selected_isnull'] = "Η επιλεγμένη πρόσκληση δεν υπάρχει.";
$l['delete_this_invitation'] = "Διαγραφή αυτής της πρόσκλησης";
$l['edit_and_close'] = "Ενημέρωση Πρόσκληση";
$l['invalid_form'] = "Μη έγκυρη μορφή. Παρακαλώ δοκιμάστε ξανά.";
$l['code_already_used'] = "Ο κώδικας είναι ήδη σε χρήση. Παρακαλώ δοκιμάστε ξανά.";
$l['fill_all_fields'] = "Πρέπει να συμπληρώσετε όλα τα απαιτούμενα πεδία.";
$l['invalid_email'] = "Η διεύθυνση ηλεκτρονικού ταχυδρομείου δεν είναι έγκυρη. Παρακαλώ δοκιμάστε ξανά.";
$l['code_too_short'] = "Ο κωδικός πρόσκλησης είναι πολύ μικρός. Παρακαλώ δοκιμάστε ξανά.";
$l['code_too_long'] = "Ο κωδικός πρόσκλησης είναι πολύ μεγάλος. Παρακαλώ δοκιμάστε ξανά.";
$l['invalid_code'] = "Ο κωδικός πρόσκλησης περιέχει μη έγκυρους χαρακτήρες.";
$l['invitation_created'] = "Η πρόσκληση δημιουργήθηκε με επιτυχία και μπορεί να χρησιμοποιηθεί από τώρα.";
$l['invitation_deleted'] = "Η πρόσκληση έχει αφαιρεθεί από τη βάση δεδομένων.";
$l['invitation_edited'] = "Η πρόσκληση έχει επεξεργαστεί με επιτυχία.";
$l['invitation_mailed'] = "Η πρόσκληση στάλθηκε σε αυτή τη διεύθυνση:";
$l['invitation_mail_failed'] = "Απέτυχε η αποστολή σε αυτή τη διεύθυνση:";
$l['invitation_mail_1'] = "Ο {username} σας έχει στήλει πρόσκληση";
$l['invitation_mail_1_noref'] = "Έχετε προσκληθεί να";
$l['invitation_mail_2'] = "Για να επωφεληθείτε από αυτή την πρόσκληση, κάντε κλικ στον παρακάτω σύνδεσμο ή να το αντιγράψετε στο πρόγραμμα περιήγησής σας.";
$l['invitation_mail_3'] = "Αν δεν έχετε ζητήσει αυτή την πρόσκληση, απλά αγνοήστε αυτό το μήνυμα.";
$l['invitation_mail_4'] = "Ελπίζουμε να σας δούμε στην ιστοσελίδα μας,

Η ομάδα του ";
$l['invitation_mail_5'] = "Αυτό το μήνυμα στάλθηκε αυτόματα. Για να επικοινωνήσετε μαζί μας:";
$l['invitation_mail_group'] = "Ομάδα:";
$l['invitation_mail_expire'] = "Λήξη:";
$l['invitation_mail_email'] = "Email:";
$l['search_invitation'] = "Αναζήτηση";
$l['searchresult_invitation'] = "Αποτελέσματα αναζήτησης";
$l['invitation_maxcodes'] = "Έχετε φτάσει το όριο προσκλήσεων.";
$l['invite_refer_link'] = "Για να προτείνει ένα μέλος σε αυτό το forum, και να τους κατευθύνουν εδω";
$l['invite_referredcount'] = "Προσκλημένα μέλη:";
$l['invitation_forbiddengroup'] = "Δεν μπορείτε να προσκαλέσετε χρήστες σε αυτήν την ομάδα.";
$l['invitations_myinvites'] = "Οι προσκλήσεις μου";
$l['invitation_mail_refme'] = "\"Έχετε προσκληθεί από ...\"";
$l['invited_yourself'] = "Δεν μπορείτε να προσκαλέσετε τον εαυτό σας!";
$l['sort'] = "Ταξινόμηση κατά:";
$l['sort_id'] = "ID";
$l['sort_creator'] = "Δημιουργός";
$l['sort_email'] = "Email";
$l['sort_group'] = "Ομάδα";
$l['sort_used'] = "Χρησιμοποιημένα";
$l['sort_maxuses'] = "Οριο";
$l['sort_expiration'] = "Ληγμένα";
$l['asc'] = "[Asc]";
$l['desc'] = "[Desc]";
$l['invitation_multidelete'] = "Μαζική Διαγραφή";
$l['multidelete_button'] = "Διαγραφή επιλογής";
$l['delete_invitations'] = "Διαγραφή Προσκλήσεων";
$l['confirm_multidelete'] = "%d προσκλήσεις θα διαγραφούν. Από τη στιγμή που έχουν διαγραφεί δεν μπορούν να αποκατασταθούν.";
$l['no_invitation_selected'] = "Δεν έχουν επιλεγεί προσκλήσεις.";
$l['multidelete_deleted'] = "Οι επιλεγμένες προσκλήσεις έχουν διαγραφεί.";
$l['cancel_multidelete'] = "Ακύρωση Μαζικής Διαγραφής";
$l['invited_by'] = "Καλεσμένος απο:";
